@font-face {
	font-family: "FlaticonYT";
	src: url("flaticonyt.eot");
	src: url("flaticonyt.eot#iefix") format("embedded-opentype"),
	url("flaticonyt.woff") format("woff"),
	url("flaticonyt.ttf") format("truetype"),
	url("flaticonyt.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticonyt-"]:before, [class*=" flaticonyt-"]:before,
[class^="flaticonyt-"]:after, [class*=" flaticonyt-"]:after {   
	font-family: FlaticonYT;
	font-style: normal;
}.flaticonyt-youtube15:before {
	content: "\e000";
}
.flaticonyt-youtube34:before {
	content: "\e001";
}
